// Variable overrides
$page-link-border-radius: 100px;

//Checkboxes can't be styled

$primary: #321fdb;
$secondary: #3c4b64;
$success: #2eb85c;
$info: #39f;
$warning: #f9b115;
$danger: #e55353;
$light: #ebedef;
$dark: #636f83;
$white: #ffffff;

$theme-colors: (
  (
    "primary": $primary,
    "secondary": $secondary,
    "success": $success,
    "info": $info,
    "warning": $warning,
    "danger": $danger,
    "light": $light,
    "dark": $dark,
  )
);

//Color of the sidebar
$sidebar-dark-bg: #3c4b64;
$sidebar-dark-nav-link-hover-color: $white;
$sidebar-dark-nav-link-hover-bg: $primary;

//To change more sidebar colors you will need to look at variables defined in:
//coreui/scss/variables/components/_sidebar.scss

//Slider needs to be styled by themeprovider in index.js because it is from Material UI component library
//To do that we export the primaryColor variable and import it in src/theme/index.js
:export {
  primary: $primary;
}
